## lexbor 2.6.0

=== debian/changelog ===
lexbor (2.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1118714)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Tue, 21 Oct 2025 15:26:28 +0200
