=== debian/control ===
Source: lexbor
Section: libs
Maintainer: Karsten Schöke <karsten.schoeke@geobasis-bb.de>
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               linux-libc-dev,
Standards-Version: 4.7.2
Vcs-Git: https://github.com/lexbor/lexbor.git
Vcs-Browser: https://github.com/lexbor/lexbor
Homepage: https://lexbor.com

Package: liblexbor-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liblexbor2 (= ${binary:Version}),
         ${misc:Depends},
Description: Pure C HTML and CSS renderer (development files)
 Lexbor is an HTML/CSS renderer designed to be fast, lightweight, 
 and resource-efficient, yet it's a pure C99 library 
 with no external dependencies.  It's primarily used in projects 
 that need to process web content (e.g., parse, extract, or render HTML)
 but don't require a full browser environment.
 It's a browser engine, without a JavaScript engine,
 with a focus on parsing and DOM manipulation.
 It allows integration with other projects or languages, 
 for example, bindings in Rust, Python, or Go.
 .
 This package provides the development files.

Package: liblexbor2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Pure C HTML and CSS renderer (library)
 Lexbor is an HTML/CSS renderer designed to be fast, lightweight, 
 and resource-efficient, yet it's a pure C99 library 
 with no external dependencies.  It's primarily used in projects 
 that need to process web content (e.g., parse, extract, or render HTML)
 but don't require a full browser environment.
 It's a browser engine, without a JavaScript engine,
 with a focus on parsing and DOM manipulation.
 It allows integration with other projects or languages, 
 for example, bindings in Rust, Python, or Go.
 .
 This package provides shared libraries.
