=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -g
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wno-error

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-DLEXBOR_BUILD_TESTS=ON DLEXBOR_BUILD_EXAMPLES=ON
