=== debian/tests/control ===
Tests: cmake-tests
Depends: build-essential, cmake
Restrictions: allow-stderr
